function lsincludescript(srcurl){ 
    document.writeln(
     '<scr', 'ipt language="javascript" src="', srcurl , 
     '" type="text\/javascript"><\/scr', 'ipt>');
    return 1 
}
lsincludescript(lsurl);